=== debian/changelog ===
baler (1.3.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 24 Aug 2023 09:26:35 +0200

baler (1.3.0-1) unstable; urgency=medium

  * Update to version 1.3.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 11 Jul 2023 11:09:51 +0200

baler (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1039924)
  * Restrict build architectures due to availability of dependency
    python3-torch (source pkg pytorch): amd64, arm64, ppc64el, s390x, riscv64

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 07 Jul 2023 09:44:54 +0200
