=== debian/changelog ===
baler (1.4.0-1) unstable; urgency=medium

  * Update to version 1.4.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 24 Mar 2024 13:02:24 +0100
