=== debian/control ===
Source: baler
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 pybuild-plugin-pyproject,
 python3-poetry-core,
 python3-pytest,
 python3-torch,
 python3-tqdm,
 python3-matplotlib,
 python3-sklearn
Standards-Version: 4.6.2
Section: science
Vcs-Browser: https://salsa.debian.org/ellert/baler
Vcs-Git: https://salsa.debian.org/ellert/baler.git
Homepage: https://github.com/baler-collaboration/baler/

Package: python3-baler
Section: python
Architecture: amd64 arm64 ppc64el s390x riscv64
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends}
Description: Baler - a machine learning based data compression tool
 Baler is a tool used to test the feasibility of compressing different
 types of scientific data using machine learning-based autoencoders.
 Baler provides you with an easy way to:
 1. Train a machine learning model on your data
 2. Compress your data with that model. This will also save the
    compressed file and model
 3. Decompress the file using the model at a later time
 4. Plot the performance of the compression/decompression
