=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

INSTALLDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

override_dh_auto_test:
	PYTEST_ADDOPTS="-p no:cacheprovider --verbose" dh_auto_test
